Subject: Pics

From: "Dana" <[email-masked]>
Date: Tue, 22 May 2007 11:26:46 +1000

Hire,
i am here sitting in the internet caffe. Found your email and!
decided to write. I might be coming to you!r place in 14 days, 
so I decided to aemail you. May be we can meet?a I am 25 y.o.
girl. I have a picture if you want. No need to reply here as 
t!his is not my email. Write me at [email-masked]